Skip to main content
POST
Error

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required

The ID of the organization

Body

application/json
email
string<email>
required
project_name
string
required
role
enum<string>
required
Available options:
Developer,
Viewer
expires_in_days
integer
required
Required range: 1 <= x <= 30

Response

Invite created successfully

id
string
email
string
organisation_id
string
project_name
string
role
string
status
enum<string>
Available options:
pending,
accepted,
revoked,
expired
expires_at
string<date-time>
invited_by
string
email_sent
boolean
invite_token
string

Raw invite token (shown only once at creation)

created_at
string<date-time>